There are currently no open bugs.

"obs-downstream-keyer" versions published in Ubuntu

Noble (0.2.7-2): universe/misc
Mantic (0.2.6-4): universe/misc
Jammy (0.2.1-2): universe/misc